<?php
    if($respoStatus=="SUCCESS" || $respoStatus=="PENDING")
    {
        echo "<div class='msg-div'>
	        <form method='post'>
	            <h3>".$msg."</h3><br>
			    <i class='fa fa-check-circle' aria-hidden='true' id='okIcon'></i><br><br>
		        <button type='submit' class='btnPopup'>OK</button><br><br>
            </form>
        </div>";
    }
    else
    {
        echo "<div class='msg-div'>
	        <form method='post'>
                <h3>".$msg."</h3><br>
                <i class='fa fa-ban' aria-hidden='true' id='NotokIcon'></i><br><br>
	            <button type='submit' class='btnPopup'>OK</button><br><br>
            </form>
        </div>";
    }
?>